» Ubuntu » Pakiety » lucid (10.04LTS) » web » konqueror
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: kdebase  ]

Pakiet: konqueror (4:4.4.5-0ubuntu1.2) [security]

Odnośniki dla konqueror

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego kdebase:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Archiwum e-mail)
  • Ana Beatriz Guerrero Lopez
  • Sune Vuorela
  • Fathi Boudra
  • Armin Berres
  • Modestas Vainius
  • George Kiagiadakis

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

KDE 4's advanced file manager, web browser and document viewer

Konqueror is the KDE web browser and advanced file manager.

Konqueror is a standards-compliant web browser, supporting HTML 4.01, Java, JavaScript, CSS3, and Netscape plugins such as Flash.

It supports advanced file management on local UNIX filesystems, with flexible views, network transparency, and embedded file viewing.

It is the canvas for many KDE technologies, from remote file access via KIO to component embedding via the KParts object interface, making it one of the most customizable applications available.

This package is part of the KDE 4 base applications module.

Inne pakiety związane z konqueror

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: kdebase-bin (= 4:4.4.5-0ubuntu1.2)
    core binaries for the KDE 4 base module
  • dep: kdebase-data (= 4:4.4.5-0ubuntu1.2)
    shared data files for the KDE 4 base module
  • dep: kdebase-runtime (>= 4:4.4.5)
    runtime components from the official KDE 4 release
  • dep: kdelibs5 (>= 4:4.4.5)
    core libraries for all KDE 4 applications
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libkonq5 (>= 4:4.4.5)
    core libraries for Konqueror
  • dep: libkonqsidebarplugin4 (>= 4:4.4.5)
    Konqueror sidebar plugin library
  • dep: libqt4-dbus (>= 4:4.6.2)
    Qt 4 D-Bus module
  • dep: libqt4-qt3support (>= 4:4.6.2)
    Qt 3 compatibility library for Qt 4
  • dep: libqt4-xml (>= 4:4.6.2)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.6.2)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.6.2)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3
  • dep: libx11-6 (>= 0)
    X11 client-side library
  • sug: konq-plugins (>= 4:4.1~)
    plugins for Konqueror, the KDE file/web/doc browser

Pobieranie konqueror

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 986,0 KiB3 668,0 KiB [lista plików]
i386 957,1 KiB3 404,0 KiB [lista plików]